#root ul ul {
   position: relative;
   list-style-type: none;
   margin-left: 1em;
}

#root ul li{
    position: relative;
    list-style-type: none;
    margin-left: 1em;
}

#root ul ul{
    padding-right: 20px;
}